Page MenuHomePhabricator

UI issues on IE11
Closed, ResolvedPublicBUG REPORT

Description

Steps to Reproduce:
1-open the demo page on windows 10 - internet explorer 11
2-open the preview popup from a word
3-click the continue reading link
4-click on an image on the bottom of the popup to open the gallery

Issues:
-demo page list


-image slider

Out-dated Issues: (image slider section should cover all the issues here)
-the network issues icon appears when there is on issues


-if we move the mouse to flip images, the gallery closes
-once the gallery closes, the image stays on top of the content

-the small image gallery has scroll bars when it shouldn't

-image attribution has scroll bars when it shoudn't

Related Objects

Event Timeline

Jpita created this task.Aug 19 2020, 10:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 19 2020, 10:37 AM
hueitan updated the task description. (Show Details)Aug 24 2020, 12:04 PM
hueitan updated the task description. (Show Details)Sep 2 2020, 11:19 AM
hueitan updated the task description. (Show Details)Sep 7 2020, 10:11 AM
hueitan moved this task from Backlog to Bugs on the Inuka-Team board.
AMuigai moved this task from Bugs to Q2-2020 on the Inuka-Team board.Oct 1 2020, 1:35 PM
SBisson moved this task from Q2-2020 to Kanban on the Inuka-Team board.Oct 5 2020, 7:16 PM
SBisson edited projects, added Inuka-Team (Kanban); removed Inuka-Team.
hueitan claimed this task.Oct 20 2020, 8:19 AM
hueitan moved this task from Ready for Dev to Dev on the Inuka-Team (Kanban) board.
hueitan added a subscriber: hueitan.

I HAVE IE11 on my local env =)

hueitan updated the task description. (Show Details)Oct 26 2020, 9:27 AM
SBisson triaged this task as Medium priority.Nov 4 2020, 7:28 PM
SBisson moved this task from Code Review to QA on the Inuka-Team (Kanban) board.Nov 9 2020, 9:03 PM
SBisson added a subscriber: SBisson.

The PR is merged

Jpita moved this task from QA to Design sign off on the Inuka-Team (Kanban) board.Nov 10 2020, 4:08 PM
AMuigai closed this task as Resolved.Nov 16 2020, 1:15 PM